Starten von WOW seit Patch 3.3.0 nicht mehr möglich

Alle technischen Themen werden hier diskutiert. Habt ihr Probleme mit der Grafik Karte oder anderen Hardware Geräten ? Oft können sich Spieler gegenseitig Helfen und antworten meist schneller als der offizielle Support.
Antworten
Gremor
Spinnensammler
Beiträge: 5
Registriert: 12.12.2009, 16:23

Starten von WOW seit Patch 3.3.0 nicht mehr möglich

Beitrag von Gremor » 13.12.2009, 01:44

Hallo,

seit ich den neuen Patch 3.3.0 installiert hab kann ich wow nicht mehr starten, wenn ich es öffnen will bekomme ich eine Fehlermeldung: Diese Anwendung kann nicht gestartet werden, weil die Anwendungskonfiguration nicht korrekt ist...

ich hab so ziemlich alles versucht (Interface-Mods gelöscht, Blizz Reparaturkonsole, Spiel neu installiert... ja sogar Windows hab ich neu installiert...) jedoch hat nichts davon geholfen

hatte jemand ne Ahnung was ich da machen kann?

Dagônet
Spinnensammler
Beiträge: 1
Registriert: 13.12.2009, 14:18

Re: starten von WOW seit Patch 3.3.0 nicht mehr möglich

Beitrag von Dagônet » 13.12.2009, 14:36

ne antwort hab ich nich, aber das selbe problem :( finds ziemlich kacke aber irgentwie gut zu wissen das ich nich der einzigste bin ;) wen ich was mitbekomme geb ich bescheid :o

MFG

Dagônet

Benutzeravatar
Xerwanthia
Held in Ausbildung
Beiträge: 96
Registriert: 07.07.2009, 14:03
Wohnort: Nozdormu

Re: starten von WOW seit Patch 3.3.0 nicht mehr möglich

Beitrag von Xerwanthia » 13.12.2009, 18:38

Hast du deinen Account schon zu Battle.net transferiert?

Gremor
Spinnensammler
Beiträge: 5
Registriert: 12.12.2009, 16:23

Re: Starten von WOW seit Patch 3.3.0 nicht mehr möglich

Beitrag von Gremor » 15.12.2009, 13:12

ich hab das Problem nun doch lösen können, und so gehts:
die Microsoft .NET Framework musste aktualisiert werden (wird benötigt um Anwendungen auszuführen) ich hatte die Version 1.1 und das war wohl zu wenig (unter Systemsteuerung und dann Software könnt ihr nachsehen welche Version ihr habt) ich hab mal die Version 3.5 draufgemacht dann gings wieder (ka ob das die Mindestversion ist die man dafür braucht oder ob auch ne geringere ausreicht, aber mit der gehts)

ihr könnt die Framework unter folgendem Link runterladen:
http://www.microsoft.com/downloads/deta ... laylang=de

ich hoffe das hilft dir weiter Dagônet (und allen anderen die das Problem haben)

mfg, Gremor

Antworten